/*****************************************************************************/
/*    _                                            _                         */
/*   | |                                          | |         ___    _       */
/*   | |__   ___ _ __ ___  _ __ ___   ___ _ __ ___| |__     / ___|  / \      */
/*   | '_ \ / _ \ '_ ` _ \| '_ ` _ \ / _ \ '__/ __| '_ \    \___ \ / _ \     */
/*   | | | |  __/ | | | | | | | | | |  __/ | | (__| | | |    ___) / ___ \    */
/*   |_| |_|\___|_| |_| |_|_| |_| |_|\___|_|(_)___|_| |_|   |____/_/   \_\   */
/*                                                                           */
/*****************************************************************************/
/*                                                                           */
/* Titre     :     Styling the content                                       */
/*                                                                           */
/* Auteur    :     hemmer.ch SA                                              */
/* URL       :     http://www.hemmer.ch/                                     */
/*                                                                           */
/*****************************************************************************/

@media all {
  /**
   * Styling all and body
   */

  html * {
    font-size: 100.01%;
  }

  body {1
    color: #2e2e2e;
    font-size: 75.00%;
  }

  /*-------------------------------------------------------------------------*/

  /**
   * Styling headings
   */

  h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    margin: 0 0 0.4em 0;
  }

  h1 {
    font-size: 170%;
  }

  h2 {
    font-size: 154%;
    text-transform:uppercase;
  }

  h3 {
    font-size: 154%;
    text-transform:uppercase;
  }

  h4 {
    font-size: 138%;
  }

  h5 {
    font-size: 138%;
  }

  h6 {
    color: #5E1500 !important;
    font-size: 100%;
  }

  /*-------------------------------------------------------------------------*/

  /**
   * Styling lists
   */

  ul, ol, dl {
    line-height: 1.5em;
    margin: 0 0 1em 1em;
  }

  ul {
    list-style-type: disc;
  }

  ul ul {
    list-style-type: circle;
    margin-bottom: 0;
  }

  ol {
    list-style-type: decimal;
  }

  ol ol {
    list-style-type: lower-latin;
    margin-bottom: 0;
  }

  li {
    margin-left: 0.5em;
    line-height: 1.5em;
  }

  dt {
    font-weight: bold;
  }

  dd {
    margin: 0 0 1em 0.5em;
  }

  /*-------------------------------------------------------------------------*/

  /**
   * Styling general text
   */

  p {
    line-height: 1.5em;
    margin: 0 0 1em 0;
  }

  blockquote, cite, q {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
  }

  blockquote {
    margin: 0 0 1em 1.6em;
    color: #666;
  }

  strong, b {
    font-weight: bold;
  }

  em, i {
    font-style: italic;
  }

  big {
    font-size: 116.667%;
  }

  small {
    font-size: 91.667%;
  }

  pre {
    line-height: 1.5em;
    margin: 0 0 1em 0;
  }

  pre, kbd, tt, samp, var {
    font-size: 100%;
  }

  pre {
    color: #800;
  }

  kbd, samp, var, tt {
    color: #666;
    font-weight: bold;
  }

  var, dfn {
    font-style: italic;
  }

  acronym, abbr {
    border-bottom: 1px #aaa dotted;
    font-variant: small-caps;
    letter-spacing: .07em;
    cursor: help;
  }

  sub {
    vertical-align: sub;
    font-size: smaller;
  }

  sup {
    vertical-align: super;
    font-size: smaller;
  }

  hr {
    color: #fff;
    background: transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border: 0;
    border-bottom: 1px #eee solid;
  }

  /*-------------------------------------------------------------------------*/

  /**
   * Styling links
   */
  .internal-link {
    font-weight: bold;
    color: #5c8ea3;
    text-decoration: none;    
  }
  
  
  .external-link-new-window {
    color: #809645;
    font-weight: bold;    
    text-decoration: none;
  }
  
  .download {    
    background: url(../../../images/layout/link_doc.png)  no-repeat -5px 3px;
    color: #712c03;
    padding-left: 8px;
    text-decoration: none;
    
    
  }
  
  
  .boxBrown .download {
    color: #FFFFDE;  
    background: url(../../../images/layout/link_doc_box.png)   no-repeat -5px 3px;  
    text-decoration: none;  
  }
  
  
  .mail, a {
    color: #722C03;
    text-decoration: none;
    background: transparent;
    font-weight: bold;
    text-decoration: none;
    
    
  }
  
  
  

  /*-------------------------------------------------------------------------*/

  /**
   * TYPO3 text classes
   */

  .align-left {
    text-align: left;
  }

  .align-center {
    text-align: center;
  }

  .align-right {
    text-align: right;
  }

  /*-------------------------------------------------------------------------*/

  /**
   * Styling classes
   */

  .float_left {
    float: left;
    display: inline;
    margin-right: 1em;
    margin-bottom: 0.15em;
  }

  .float_right {
    float: right;
    display: inline;
    margin-left: 1em;
    margin-bottom: 0.15em;
  }

  .center {
    display: block;
    text-align: center;
    margin: 0.5em auto;
  }

  /*-------------------------------------------------------------------------*/

  /**
   * Styling forms
   */

  form {
    width: 100%;
  }

   .tx-felogin-pi1 fieldset  {
    background: url(../../../images/extensions/login_bg2.png) no-repeat !important;
    width: 196px;
    height: 83px;
    margin-bottom: 15px;
    padding: 10px;
    background: none;
    position: absolute;
    right: 0;
    top: -7px;
  }
  
  
  .tx-felogin-pi1 p{
    margin-top: -85px;
    margin-left: 470px;
  color: #712c03 !important; 
  font-weight: bold;
    
  }
  

  
  
  fieldset {
    margin-bottom: 15px;
    padding: 10px;
    background: none;
  }

  legend {
    font-size: 120%;
    font-weight: bold;
    padding: 5px;
  }

  form div.left,
  form div.right {
    display: inline;
    width: 48%;
  }

  form div.left {
    float: left;
  }

  form div.right {
    float: right;
  }

  form .medium {
    width: 50%;
  }

  form div.left .medium,
  form div.right .medium {
    width: 100%;
  }

  form .large {
    width: 100%;
  }

  form label {
    color: #222;
    font-size: 100%;
    font-weight: bold;
    line-height: 150%;
    padding: 0 0 1px 0;
    display: block;
  }

  form div {
    color: #444;
    margin: 0 0 0 0;
    padding: 0 0 10px 0;
  }

  .tx-felogin-pi1 form div label{
    font-size: 90%;
    font-weight: normal;
    display: block;
    float: left;
    height: 21px;
    width: 67px;
    margin-top: -6px;
  }
  
  .tx-felogin-pi1 .password{
    background-color: #FFEEAE;
    border: medium none;
    height: 13px;
    margin-left: 32px;
    margin-top: -9px;
    width: 50px;
  }
  
  .tx-felogin-pi1 .user{
      background-color: #FFEEAE;
      border: medium none;
      height: 13px;
      margin-bottom: 12px;
      margin-top: 12px;
    width: 50px;    
  }
  
  /*.tx-felogin-pi1{
    background-color: #f1c668;
    
  }*/
  
  .tx-felogin-pi1 .connection {
    background: none;
      border-radius: 20px 20px 20px 20px;
      color: #333333;
      margin: 0;
    width: 25px;
    position: relative;
    bottom: 70px;
    left: 152px;
  }

  .tx-felogin-pi1 .felogin-hidden {
    display: none;
  }

  form label.choice {
    font-size: 90%;
    line-height: 90%;
    margin: -1.5em 0 0 25px;
    padding: 4px 0 5px 0;
  }

  input,
  select,
  textarea {
    color: #333;
    background: #fff;
    margin: 0;
    padding: 2px 0 2px 5px;
    width: 100px;
    border-radius: 12px 12px 12px 12px;
  cursor: pointer;
  }
  
  
   .logout input{
       position: absolute;
    top: 35px;
    right: 20px;
      background: #FFEEAE;
      margin: 0;
      padding: 2px 0 2px 5px;
      width: 100px;
      border-radius: 12px 12px 12px 12px;
    border: none;
    font-weight: bold;
    color: #722C03;
    cursor: pointer;
   }
  
  
  
  
  .tx-powermail-pi1 input{
    width: 150px;
  }
  .tx-powermail-pi1 select{
    width: 180px;
  }
  .tx-powermail-pi1{
    width: 200px;
  }
  .tx-powermail h3 {
    display: none;
  }
  .tx-powermail legend {
    display: none;
  }

   textarea {
    width: 150px !important;
  }

  .tx-powermail-pi1 input[type="submit"] {
   width: 80px
  }

  input.text,
  select,
  textarea {
    border-width: 1px;
    border-style: solid;
    border-color: #7c7c7c #c3c3c3 #ddd;
  }

  input.radio,
  input.checkbox {
    width: 13px;
    height: 13px;
    display: block;
    margin: 6px 0 0 3px;
    line-height: 1.4em;
  }

  input.button {
    overflow: visible;
    padding: 0 7px;
    background: #d4d0c8;
  }

  select {
    width: 50%;
    margin: 1px 0;
    padding: 1px 0 0;
  }

  textarea {
    width: 100%;
    height: 6em;
    overflow: hidden;
  }
  
  input#mailformformtype_mail {
      border: medium none;
  }
  
  /*-------------------------------------------------------------------------*/

  /**
   * Styling tables
   */

  table {
    width: auto;
    border-collapse: collapse;
    margin: 0 0 1em 0;
    border-top: 2px #888 solid;
    border-bottom: 2px #888 solid;
  }

  table caption {
    font-variant: small-caps;
  }

  th, td {
    padding: 0.5em;
  }

  thead th {
    color: #000;
    border-bottom: 2px #800 solid;
  }

  tbody th {
    color: #333;
    background: #e0e0e0;
  }

  tbody th {
    text-align: left;
    border-bottom: 1px solid #fff;
  }

  tbody td {
    border-bottom: 1px solid #eee;
  }

  tbody tr:hover td {
    background: #fff8f8;
  }

  /*-------------------------------------------------------------------------*/
}

/* SVN : $Id: content.css 62 2011-03-24 09:00:16Z eric $ */